fv::root::CounterMany< V > Class Template Reference

Same as Counter but accepts multiple values per fill. More...

`#include <container.hpp>`

Inherits fv::root::_Counter< V, D >.

## Private Member Functions

void | _fill ()

## Detailed Description

### template<typename V>
class fv::root::CounterMany< V >

Same as Counter but accepts multiple values per fill.

Definition at line 299 of file container.hpp.

The documentation for this class was generated from the following file:

- /home/caleb/Sources/TTTT/filval_root/container.hpp